.version.about /* version checker */
{
	color: #0000E1;
	background-color: #50FBFD;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-color: #000000;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	width: 100%;
	background-image: none;
	border-width: 0px;
}

#u24034-4
{
	text-align: center;
	color: #111111;
	letter-spacing: 1px;
	margin-left: 50%;
	position: relative;
	font-size: 35px;
	font-family: lush, sans-serif;
	z-index: 2;
	min-height: 46px;
	background-color: transparent;
	width: 176px;
	line-height: 42px;
	font-weight: 400;
}

#u24035-6
{
	z-index: 6;
	min-height: 80px;
	position: relative;
	background-color: transparent;
	margin-left: 50%;
}

#u14937-4
{
	position: relative;
	margin-right: -10000px;
}

#u14990,#u14990-bw
{
	height: 9px;
}

#u24130-19
{
	z-index: 12;
	position: relative;
	background-color: transparent;
	padding-bottom: 50px;
}

#u24142-5
{
	z-index: 31;
	position: relative;
	background-color: transparent;
	padding-bottom: 50px;
}

#u24154
{
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 36;
	background-color: transparent;
	background-size: cover;
}

#u24166-6
{
	z-index: 37;
	position: relative;
	background-color: transparent;
	margin-right: -10000px;
}

#u24035,#u24166
{
	font-size: 14px;
	line-height: 17px;
}

#u24035-3,#u24166-3
{
	font-size: 35px;
	line-height: 42px;
}

#u24178-6
{
	z-index: 43;
	position: relative;
	background-color: transparent;
}

#u24179-6
{
	z-index: 49;
	position: relative;
	background-color: transparent;
}

#u24180-6
{
	z-index: 55;
	position: relative;
	background-color: transparent;
}

#u24130-18,#u24142-4,#u24178-5,#u24179-5,#u24180-5
{
	margin-left: 30px;
	margin-right: 30px;
}

#u33908
{
	position: relative;
	margin-left: 50%;
}

#u33904-4,#u33907-4,#u33905-4,#u33906-4
{
	min-height: 23px;
	position: relative;
	margin-left: 50%;
}

#u33904-4:hover,#u33907-4:hover,#u33905-4:hover,#u33906-4:hover
{
	padding-top: 0px;
	margin-bottom: 0px;
	margin-left: 50%;
	min-height: 23px;
	padding-bottom: 0px;
}

#u33903-6
{
	margin-left: 50%;
	min-height: 22px;
	position: relative;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 769px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 1808px;
		padding-top: 21px;
		padding-bottom: 63px;
	}

	#pu14937-4
	{
		width: 100%;
	}

	#u14937-4
	{
		z-index: 61;
		width: 209px;
		min-height: 23px;
		left: 16px;
	}

	#u14936-4
	{
		z-index: 65;
		width: 96px;
		min-height: 23px;
		position: relative;
		margin-right: -10000px;
		margin-top: 7px;
		margin-left: 50%;
		left: -194px;
	}

	#u14936-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 23px;
		width: 96px;
		left: -194px;
		margin: 7px -10000px 0px 50%;
	}

	#u14940-4
	{
		z-index: 77;
		min-height: 23px;
		position: relative;
		margin-right: -10000px;
		margin-top: 7px;
		width: 9.17%;
		margin-left: 45.42%;
		left: -54px;
	}

	#u14940-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 23px;
		width: 9.17%;
		left: -54px;
		margin: 7px -10000px 0px 45.416666666666664%;
	}

	#u14938-4
	{
		z-index: 69;
		width: 88px;
		min-height: 23px;
		position: relative;
		margin-right: -10000px;
		margin-top: 7px;
		margin-left: 50%;
		left: -10px;
	}

	#u14938-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 23px;
		width: 88px;
		left: -10px;
		margin: 7px -10000px 0px 50%;
	}

	#u14939-4
	{
		z-index: 73;
		width: 106px;
		min-height: 23px;
		position: relative;
		margin-right: -10000px;
		margin-top: 7px;
		margin-left: 50%;
		left: 80px;
	}

	#u14939-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 23px;
		width: 106px;
		left: 80px;
		margin: 7px -10000px 0px 50%;
	}

	#u22338
	{
		z-index: 82;
		height: 31px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
		width: 3.23%;
		margin-left: 96.78%;
		left: -84px;
	}

	#u22338:hover
	{
		height: 31px;
		min-height: 0px;
		width: 3.23%;
		left: -84px;
		margin: 2px -10000px 0px 96.77083333333333%;
	}

	#u22352
	{
		z-index: 83;
		height: 31px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
		width: 3.23%;
		margin-left: 96.78%;
		left: -53px;
	}

	#u22352:hover
	{
		height: 31px;
		min-height: 0px;
		width: 3.23%;
		left: -53px;
		margin: 2px -10000px 0px 96.77083333333333%;
	}

	#u22364
	{
		z-index: 84;
		height: 31px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
		width: 3.23%;
		margin-left: 96.78%;
		left: -23px;
	}

	#u22364:hover
	{
		height: 31px;
		min-height: 0px;
		width: 3.23%;
		left: -23px;
		margin: 2px -10000px 0px 96.77083333333333%;
	}

	#u14990
	{
		z-index: 81;
	}

	#u14990-bw
	{
		z-index: 81;
		margin-top: 7px;
	}

	#u24034-4
	{
		margin-top: 53px;
		left: -88px;
	}

	#u24035-6
	{
		width: 445px;
		left: -223px;
	}

	#pu24130-19
	{
		margin-top: 89px;
		width: 100%;
	}

	#u24130-19
	{
		min-height: 227px;
		margin-right: -10000px;
		width: 44.8%;
		left: 5.21%;
	}

	#u24130-2
	{
		font-size: 14px;
		line-height: 25px;
		color: #000000;
		font-family: raleway, sans-serif;
		font-weight: 700;
	}

	#u24130-4,#u24130-6,#u24130-8,#u24130-9,#u24130-11,#u24130-12,#u24130-14,#u24130-15
	{
		font-size: 13px;
		text-align: left;
		line-height: 16px;
		color: #7F7F7F;
		font-family: raleway, sans-serif;
		font-weight: 300;
	}

	#u24130-17
	{
		font-size: 13px;
		line-height: 22px;
		color: #7F7F7F;
		font-family: raleway, sans-serif;
		font-weight: 300;
	}

	#u24142-5
	{
		min-height: 201px;
		margin-right: -10000px;
		margin-top: 26px;
		width: 44.8%;
		left: 50%;
	}

	#u24142-4
	{
		text-align: justify;
	}

	#u24142-3
	{
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u24142
	{
		line-height: 22px;
	}

	#u24142-2
	{
		font-size: 18px;
		color: #000000;
		line-height: 31px;
	}

	#pu24154
	{
		margin-top: 153px;
		width: 100%;
	}

	#u24154
	{
		height: 286px;
		background-image: url("../images/photo-1439920120577-eb3a83c16dd7-u24154-fr.jpg");
		position: relative;
		margin-right: -10000px;
		width: 95.84%;
		left: 2.09%;
	}

	.hidpi #u24154
	{
		background-image: url("../images/photo-1439920120577-eb3a83c16dd7-u24154-fr_2x.jpg");
	}

	#u24166-6
	{
		min-height: 85px;
		margin-top: 94px;
		width: 75.73%;
		margin-left: 12.14%;
		left: 1px;
	}

	#u24166,#u24166-3,#u24166-4
	{
		color: #FFFFFF;
	}

	#pu24178-6
	{
		margin-top: 81px;
		width: 100%;
	}

	#u24178-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 29.8%;
		left: 6.67%;
	}

	#u24179-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 29.8%;
		left: 36.46%;
	}

	#u24180-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 27.09%;
		left: 66.25%;
	}

	#u31177
	{
		z-index: 85;
		height: 13px;
	}

	#u31177-bw
	{
		z-index: 85;
		margin-top: 236px;
		height: 13px;
	}

	#u33908
	{
		z-index: 86;
		width: 119px;
		height: 98px;
		margin-top: 42px;
		left: -66px;
	}

	#pu33904-4
	{
		margin-top: 19px;
		width: 100%;
	}

	#u33904-4
	{
		z-index: 93;
		width: 96px;
		margin-right: -10000px;
		left: -190px;
	}

	#u33904-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 96px;
		left: -190px;
	}

	#u33907-4
	{
		z-index: 105;
		width: 88px;
		margin-right: -10000px;
		left: -94px;
	}

	#u33907-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 88px;
		left: -94px;
	}

	#u33905-4
	{
		z-index: 97;
		width: 88px;
		margin-right: -10000px;
		left: -6px;
	}

	#u33905-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 88px;
		left: -6px;
	}

	#u33906-4
	{
		z-index: 101;
		width: 106px;
		margin-right: -10000px;
		left: 84px;
	}

	#u33906-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 106px;
		left: 84px;
	}

	#u33903-6
	{
		z-index: 87;
		width: 380px;
		left: -190px;
	}
}

@media (min-width: 551px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		min-height: 1903.975px;
		padding-bottom: 0px;
		max-width: 768px;
	}

	#page_position_content
	{
		margin-top: -1px;
		margin-bottom: -24px;
		width: 100%;
	}

	#ppu24034-4
	{
		width: 100%;
	}

	#pu24034-4
	{
		margin-right: -10000px;
		margin-top: 140px;
		width: 89.59%;
		margin-left: 5.21%;
	}

	#u24034-4
	{
		left: -87.99999999999994px;
	}

	#u24035-6
	{
		width: 445px;
		left: -222.99999999999994px;
	}

	#u24130-19
	{
		min-height: 150px;
		margin-top: 125px;
		width: 100%;
		margin-left: 0%;
		left: 5.684341886080802e-14px;
	}

	#u24130-4,#u24130-6,#u24130-8,#u24130-9,#u24130-11,#u24130-12,#u24130-14,#u24130-15
	{
		font-size: 18px;
		text-align: center;
		line-height: 22px;
		font-family: chaparral-pro-subhead, sans-serif;
		font-weight: 400;
	}

	#u24130-17
	{
		font-size: 18px;
		text-align: center;
		line-height: 31px;
		font-family: chaparral-pro-subhead, sans-serif;
		font-weight: 400;
	}

	#accordionu23180wrapper
	{
		min-height: 557px;
		z-index: 61;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#u23181
	{
		z-index: 62;
	}

	#u23193-4
	{
		z-index: 63;
		min-height: 58px;
		padding-top: 4px;
		padding-right: 30px;
	}

	#u23193-4.AccordionPanelTabOpen
	{
		padding-top: 4px;
		padding-bottom: 0px;
		min-height: 58px;
		margin: 0px 0px 0px 0%;
	}

	#u23182
	{
		z-index: 67;
		padding-bottom: 187px;
	}

	#u25217
	{
		z-index: 68;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 79px;
		width: 43.62%;
		left: 50.66%;
	}

	#u23183-4
	{
		z-index: 69;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		position: relative;
		width: 100%;
	}

	#u23183-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23183-4.MuseLinkActive
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23188-4
	{
		z-index: 73;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		top: -4px;
		margin-bottom: -4px;
		position: relative;
		width: 100%;
	}

	#u23188-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -4px 0%;
	}

	#u23187-4
	{
		z-index: 77;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		top: -4px;
		margin-bottom: -4px;
		position: relative;
		width: 100%;
	}

	#u23188-4.MuseLinkActive,#u23187-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -4px 0%;
	}

	#u23191-4
	{
		z-index: 81;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		top: -4px;
		margin-bottom: -4px;
		position: relative;
		width: 100%;
	}

	#u23187-4.MuseLinkActive,#u23191-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -4px 0%;
	}

	#u23191-4.MuseLinkActive
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -4px 0%;
	}

	#u23183-3,#u23188-3,#u23187-3,#u23191-3
	{
		margin-left: 60px;
		margin-right: 60px;
	}

	#accordionu23180,#accordionu23180-bw
	{
		z-index: 61;
	}

	#u14937-4
	{
		z-index: 85;
		width: 208px;
		min-height: 23px;
		margin-top: 22px;
		left: 16px;
	}

	#u14990,#u14990-bw
	{
		z-index: 89;
	}

	#u24142-5
	{
		min-height: 32px;
		width: 89.59%;
		margin-left: 5.21%;
		left: 0px;
	}

	#u24154
	{
		background-image: url("../images/photo-1439920120577-eb3a83c16dd7.jpg");
		padding-bottom: 84px;
		margin-top: 12px;
		position: relative;
		width: 94.8%;
		margin-left: 2.61%;
	}

	#u24166-6
	{
		width: 570px;
		min-height: 80px;
		margin-top: 116px;
		left: 10.86%;
	}

	#u24178-6
	{
		min-height: 106px;
		margin-top: 187px;
		width: 89.46%;
		margin-left: 5.34%;
	}

	#pu24179-6
	{
		margin-top: 30px;
		width: 100%;
	}

	#u24179-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 44.67%;
		left: 5.34%;
	}

	#u24180-6
	{
		min-height: 181px;
		margin-right: -10000px;
		width: 44.67%;
		left: 50%;
	}

	#u24178-2,#u24178-4,#u24179-2,#u24179-4,#u24180-2,#u24180-4
	{
		text-align: justify;
	}

	#u31177
	{
		z-index: 90;
		height: 23px;
	}

	#u31177-bw
	{
		z-index: 90;
		margin-top: 100px;
		height: 23px;
	}

	#u33908
	{
		z-index: 91;
		width: 76px;
		height: 66px;
		margin-top: 26px;
		left: -38px;
	}

	#pu33904-4
	{
		margin-top: 16px;
		width: 100%;
	}

	#u33904-4
	{
		z-index: 98;
		width: 96px;
		margin-right: -10000px;
		left: -190px;
	}

	#u33904-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 96px;
		left: -190px;
	}

	#u33907-4
	{
		z-index: 110;
		width: 88px;
		margin-right: -10000px;
		left: -94px;
	}

	#u33907-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 88px;
		left: -94px;
	}

	#u33905-4
	{
		z-index: 102;
		width: 88px;
		margin-right: -10000px;
		left: -6px;
	}

	#u33905-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 88px;
		left: -6px;
	}

	#u33906-4
	{
		z-index: 106;
		width: 106px;
		margin-right: -10000px;
		left: 84px;
	}

	#u33906-4:hover
	{
		margin-right: -10000px;
		margin-top: 0px;
		width: 106px;
		left: 84px;
	}

	#u33903-6
	{
		z-index: 92;
		width: 380px;
		left: -190px;
	}

	body
	{
		padding-bottom: 113px;
	}
}

@media (min-width: 481px) and (max-width: 550px)
{
	#muse_css_mq
	{
		background-color: #000226;
	}

	#bp_550.active
	{
		display: block;
	}

	#page
	{
		min-height: 2328px;
		max-width: 550px;
	}

	#page_position_content
	{
		margin-top: -1px;
		padding-bottom: 11px;
		width: 100%;
	}

	#ppu24130-19
	{
		width: 100%;
	}

	#pu24130-19
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 358px;
		width: 92.37%;
		margin-left: 3.82%;
	}

	#u24130-19
	{
		min-height: 200px;
		width: 100%;
	}

	#u24130-4,#u24130-6,#u24130-8,#u24130-9,#u24130-11,#u24130-12,#u24130-14,#u24130-15
	{
		font-size: 18px;
		text-align: center;
		line-height: 22px;
		font-family: chaparral-pro-subhead, sans-serif;
		font-weight: 400;
	}

	#u24130-17
	{
		font-size: 18px;
		text-align: center;
		line-height: 31px;
		font-family: chaparral-pro-subhead, sans-serif;
		font-weight: 400;
	}

	#u24142-5
	{
		min-height: 60px;
		width: 100%;
	}

	#pu24034-4
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 125px;
		width: 80.91%;
		margin-left: 9.55%;
	}

	#u24034-4
	{
		left: -89.5px;
	}

	#u24035-6
	{
		width: 445px;
		margin-top: 15px;
		left: -223.5px;
	}

	#accordionu23180wrapper
	{
		min-height: 776px;
		z-index: 61;
		margin-right: -10000px;
		margin-top: 1px;
	}

	#u23181
	{
		z-index: 62;
	}

	#u23193-4
	{
		z-index: 63;
		min-height: 58px;
		padding-top: 4px;
		padding-right: 30px;
	}

	#u23193-4.AccordionPanelTabOpen
	{
		padding-top: 4px;
		padding-bottom: 0px;
		min-height: 58px;
		margin: 0px 0px 0px 0%;
	}

	#u23182
	{
		z-index: 67;
		padding-bottom: 162px;
	}

	#u25217
	{
		z-index: 68;
		position: relative;
		margin-right: -10000px;
		margin-top: 313px;
		width: 100%;
	}

	#u23183-4
	{
		z-index: 69;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		position: relative;
		width: 100%;
	}

	#u23183-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23188-4
	{
		z-index: 73;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		position: relative;
		width: 100%;
	}

	#u23183-4.MuseLinkActive,#u23188-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23188-4.MuseLinkActive
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23187-4
	{
		z-index: 77;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		top: -1px;
		margin-bottom: -1px;
		position: relative;
		width: 100%;
	}

	#u23187-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -1px 0%;
	}

	#u23191-4
	{
		z-index: 81;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		top: -1px;
		margin-bottom: -1px;
		position: relative;
		width: 100%;
	}

	#u23187-4.MuseLinkActive,#u23191-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -1px 0%;
	}

	#u23191-4.MuseLinkActive
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -1px 0%;
	}

	#u23183-3,#u23188-3,#u23187-3,#u23191-3
	{
		margin-left: 60px;
		margin-right: 60px;
	}

	#accordionu23180,#accordionu23180-bw
	{
		z-index: 61;
	}

	#u14937-4
	{
		z-index: 85;
		width: 196px;
		min-height: 23px;
		margin-top: 22px;
		left: 16px;
	}

	#u14990,#u14990-bw
	{
		z-index: 89;
	}

	#u24154
	{
		min-height: 176px;
		background-image: url("../images/photo-1439920120577-eb3a83c16dd7.jpg");
		padding-bottom: 110px;
	}

	#u24154_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 100%;
	}

	#u24166-6
	{
		width: 431px;
		min-height: 80px;
		margin-top: 90px;
		left: 12%;
	}

	#u24166,#u24166-3,#u24166-4
	{
		color: #FFFFFF;
	}

	#u24154-bw
	{
		z-index: 36;
		min-height: 176px;
		margin-top: 10px;
	}

	#u24178-6
	{
		min-height: 106px;
		margin-top: 233px;
		width: 92.73%;
	}

	#u24179-6
	{
		min-height: 121px;
		margin-top: 29px;
		width: 92.73%;
	}

	#u24180-6
	{
		min-height: 154px;
		margin-top: 14px;
		width: 92.19%;
	}

	#u31177
	{
		z-index: 90;
		height: 23px;
	}

	#u31177-bw
	{
		z-index: 90;
		margin-top: 48px;
		height: 23px;
	}

	#u33908
	{
		z-index: 91;
		width: 96px;
		height: 76px;
		margin-top: 102px;
		left: -48px;
	}

	#u33904-4
	{
		z-index: 98;
		width: 105px;
		margin-top: 19px;
		left: -52px;
	}

	#u33907-4
	{
		z-index: 110;
		width: 105px;
		margin-top: 19px;
		left: -52px;
	}

	#u33904-4:hover,#u33907-4:hover
	{
		margin-right: 0px;
		margin-top: 19px;
		width: 105px;
		left: -52px;
	}

	#u33905-4
	{
		z-index: 102;
		width: 105px;
		margin-top: 18px;
		left: -53px;
	}

	#u33905-4:hover
	{
		margin-right: 0px;
		margin-top: 18px;
		width: 105px;
		left: -53px;
	}

	#u33906-4
	{
		z-index: 106;
		width: 101px;
		margin-top: 19px;
		left: -51px;
	}

	#u33906-4:hover
	{
		margin-right: 0px;
		margin-top: 19px;
		width: 101px;
		left: -51px;
	}

	#u33903-6
	{
		z-index: 92;
		width: 280px;
		margin-top: 9px;
		left: -140px;
	}
}

@media (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 2629px;
		max-width: 480px;
	}

	#page_position_content
	{
		margin-top: -1px;
		padding-bottom: 20px;
		width: 100%;
	}

	#ppu24034-4
	{
		width: 100%;
	}

	#pu24034-4
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 125px;
		width: 72.71%;
		margin-left: 13.65%;
	}

	#u24034-4
	{
		left: -89.5px;
	}

	#u24035-6
	{
		width: 349px;
		margin-top: 16px;
		left: -175.5px;
	}

	#accordionu23180wrapper
	{
		min-height: 344px;
		z-index: 61;
		margin-bottom: -71px;
		margin-right: -10000px;
	}

	#u23181
	{
		z-index: 62;
	}

	#u23193-4
	{
		z-index: 63;
		min-height: 58px;
		padding-top: 4px;
		padding-right: 30px;
	}

	#u23193-4.AccordionPanelTabOpen
	{
		padding-top: 4px;
		padding-bottom: 0px;
		min-height: 58px;
		margin: 0px 0px 0px 0%;
	}

	#u23182
	{
		z-index: 67;
		padding-bottom: 13px;
	}

	#u25217
	{
		z-index: 68;
		position: relative;
		margin-right: -10000px;
		margin-top: 30px;
		width: 100%;
	}

	#u23183-4
	{
		z-index: 69;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		position: relative;
		width: 100%;
	}

	#u23183-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23188-4
	{
		z-index: 73;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		position: relative;
		width: 100%;
	}

	#u23183-4.MuseLinkActive,#u23188-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23188-4.MuseLinkActive
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px 0px 0%;
	}

	#u23187-4
	{
		z-index: 77;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		top: -1px;
		margin-bottom: -1px;
		position: relative;
		width: 100%;
	}

	#u23187-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -1px 0%;
	}

	#u23191-4
	{
		z-index: 81;
		min-height: 11px;
		padding-top: 23px;
		padding-bottom: 20px;
		top: -1px;
		margin-bottom: -1px;
		position: relative;
		width: 100%;
	}

	#u23187-4.MuseLinkActive,#u23191-4:hover
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -1px 0%;
	}

	#u23191-4.MuseLinkActive
	{
		padding-top: 23px;
		padding-bottom: 20px;
		min-height: 11px;
		width: 100%;
		margin: 0px 0px -1px 0%;
	}

	#u23183-3,#u23188-3,#u23187-3,#u23191-3
	{
		margin-left: 60px;
		margin-right: 60px;
	}

	#accordionu23180,#accordionu23180-bw
	{
		z-index: 61;
	}

	#u14937-4
	{
		z-index: 85;
		width: 199px;
		min-height: 24px;
		margin-top: 22px;
		left: 13px;
	}

	#u14990,#u14990-bw
	{
		z-index: 89;
	}

	#u24130-19
	{
		min-height: 200px;
		margin-top: 94px;
		width: 91.46%;
		margin-left: 4.38%;
	}

	#u24130-4,#u24130-6,#u24130-8,#u24130-9,#u24130-11,#u24130-12,#u24130-14,#u24130-15
	{
		font-size: 18px;
		text-align: center;
		line-height: 22px;
		font-family: chaparral-pro-subhead, sans-serif;
		font-weight: 400;
	}

	#u24130-17
	{
		font-size: 18px;
		text-align: center;
		line-height: 31px;
		font-family: chaparral-pro-subhead, sans-serif;
		font-weight: 400;
	}

	#u24142-5
	{
		min-height: 187px;
		width: 91.88%;
		margin-left: 4.17%;
	}

	#u24142-4
	{
		font-size: 15px;
		text-align: justify;
		line-height: 26px;
	}

	#u24154
	{
		min-height: 163px;
		background-image: url("../images/photo-1439920120577-eb3a83c16dd7.jpg");
		padding-bottom: 77px;
	}

	#u24154_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		width: 100%;
	}

	#u24166-6
	{
		min-height: 80px;
		margin-top: 77px;
		width: 68.55%;
		margin-left: 15.73%;
		left: -1px;
	}

	#u24166,#u24166-3
	{
		text-align: left;
		color: #FFFFFF;
	}

	#u24166-4
	{
		color: #FFFFFF;
	}

	#u24154-bw
	{
		z-index: 36;
		min-height: 163px;
		margin-top: 90px;
	}

	#u24178-6
	{
		min-height: 106px;
		margin-top: 201px;
		width: 91.46%;
		margin-left: 4.28%;
		left: -18px;
	}

	#u24179-6
	{
		min-height: 121px;
		margin-top: 54px;
		width: 91.46%;
		margin-left: 4.28%;
		left: -18px;
	}

	#u24180-6
	{
		min-height: 154px;
		margin-top: 53px;
		width: 91.67%;
		margin-left: 4.17%;
		left: -18px;
	}

	#u24130-2,#u24178-2,#u24179-2,#u24180-2
	{
		font-size: 22px;
		line-height: 40px;
	}

	#u24178-4,#u24179-4,#u24180-4
	{
		font-size: 15px;
		line-height: 26px;
	}

	#u31177
	{
		z-index: 90;
		height: 23px;
	}

	#u31177-bw
	{
		z-index: 90;
		margin-top: 59px;
		height: 23px;
	}

	#u33908
	{
		z-index: 91;
		width: 94px;
		height: 72px;
		margin-top: 97px;
		left: -47px;
	}

	#u33904-4
	{
		z-index: 98;
		width: 105px;
		margin-top: 19px;
		left: -52px;
	}

	#u33907-4
	{
		z-index: 110;
		width: 105px;
		margin-top: 19px;
		left: -52px;
	}

	#u33904-4:hover,#u33907-4:hover
	{
		margin-right: 0px;
		margin-top: 19px;
		width: 105px;
		left: -52px;
	}

	#u33905-4
	{
		z-index: 102;
		width: 105px;
		margin-top: 19px;
		left: -53px;
	}

	#u33905-4:hover
	{
		margin-right: 0px;
		margin-top: 19px;
		width: 105px;
		left: -53px;
	}

	#u33906-4
	{
		z-index: 106;
		width: 101px;
		margin-top: 18px;
		left: -51px;
	}

	#u33906-4:hover
	{
		margin-right: 0px;
		margin-top: 18px;
		width: 101px;
		left: -51px;
	}

	#u33903-6
	{
		z-index: 92;
		width: 280px;
		margin-top: 9px;
		left: -140px;
	}

	body
	{
		min-width: 320px;
		padding-bottom: 1px;
	}
}

